{
  "block.vanity.styling_table": "Таблица стилей",
  "container.vanity.styling_table": "Таблица стилей",
  "screen.vanity.styling_table.styling": "Элементы стиля",
  "screen.vanity.styling_table.design": "Дизайнерское хранилище",
  "screen.vanity.styling_table.original": "Удалить стиль",
  "screen.vanity.styling_table.auto_rotate": "Автоматический поворот",
  "screen.vanity.styling_table.storage.tooltip": "Хранилище принимает только дизайны",
  "entity.minecraft.villager.stylist": "Стилист",
  "entity.minecraft.villager.vanity.stylist": "Стилист",
  "item.vanity.design": "Дизайн",
  "itemGroup.vanity.designs": "Vanity: Designs",
  "subtitles.ui.vanity.styling_table.take_result": "Используемая таблица стилей",
  "subtitles.item.vanity.design.open": "Дизайн открыт",
  "text.vanity.design.fail": "У вас уже есть этот дизайн",
  "gamerule.vanityUnlockableDesigns": "Разблокируемые дизайны",
  "gamerule.vanityLockDesignStorage": "Замок Дизайн Хранения",
  "jei.vanity.designs": "Дизайны",
  "jei.vanity.designs.always_available": "Всегда доступен"
}